html, body {
	background-color: #4975b8;
	margin: auto;
	padding: 0px;
	height: 100%;
	background-image: url(../images/bg_main.gif);
	background-repeat: repeat-x;
	background-position: center top;
	font-family: 'Rosario', sans-serif;
	color: #333333;
	min-width:1000px;
}

#container {
   min-height:100%;
   position:relative;
}

#wrap_footer{
	padding-bottom:115px;
}
#wrap{
	background-image: url(../images/bg_sides.png);
	background-repeat: repeat-y;
	margin: auto;
	width: 1000px;
	
}
#topstripe{
	background-color:#3a64a4;
	height:15px;
	
}
#bottomstripe{
	background-image: url(../images/bg_bottom_strip.png);
	height: 30px;
	width:1000px;
	background-repeat: no-repeat;
	margin:auto;
}
#header{
	background-image: url(../images/bg_header.jpg);
	background-repeat: no-repeat;
	margin: auto;
	height: 233px;
	width: 990px;	
	position:relative;
}
#main{
	margin: auto;
	width: 990px;
	background-color: #FFF;
	background-image: url(../images/bg_content_main.gif);
	background-repeat: repeat-y;
}
#content-main{
	float: left;
	padding-left: 70px;
	padding-right: 70px;
	padding-bottom:20px;
	width: 850px;
	background-image: url(../images/bg_content_top.jpg);
	background-repeat: no-repeat;
	background-position: top;
	min-height: 189px;
}
#content{
	width: 850px;
	float:left;
}
#main-second{
	margin: auto;
	width: 990px;
	background-color: #467a9b;
	background-image: url(../images/bg-watermark.png);
	background-repeat: no-repeat;
	background-position: 0px -502px;
}
#content-second{
	padding: 20px;
	width: 920px;
	margin: auto;
}
#content-second p{
	color: #FFF;
	font-size:75%;
}

#content-lhs{
	width: 440px;
	height: 270px;
	float: left;
	padding: 5px;
	border: 1px solid #CCC;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	-moz-box-shadow: 1px 1px 2px 1px #E7E7E7;
	-webkit-box-shadow: 1px 1px 2px 1px #E7E7E7;
	box-shadow: 1px 1px 2px 1px #E7E7E7;
}
#col-lhs{
	float: left;
    width: 180px;
}

#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 115px;   /* Height of the footer */
	background-color: #333;
	background-image: url(../images/bg_footer_shd.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

#footer td, #footer p,  #footer a{
	color: #5d5d5d;
	font-size:90%;
}


a {
	color: #0091cd;
	text-decoration:none;
}
a:hover {
	color:#0091cd;
	text-decoration:underline;
}

h1 {
	font-family: 'Rosario', sans-serif;
	font-size:120%;
	padding:0px;
	margin:0px;
	color:#333;
	font-weight:bold;
}
h2 {
	font-family: 'Rosario', sans-serif;
	font-size:110%;
	padding:0px;
	margin:0px;
	padding-bottom:6px;
	color:#333;
}


h3, h4, h5, h6 {
	font-family: 'Rosario', sans-serif;
	color:#808184;
	font-size:110%;
	font-weight:bold;
	padding:0px;
	margin:0px 0px 8px 0px;
}

p {
	font-family: 'Rosario', sans-serif;
	text-align:justify;
	font-size: 85%;
	padding: 0px;
	margin: 6px 0px 6px 0px;
	color: #333;
	line-height:150%;
}

ul, ol {
	font-family: 'Rosario', sans-serif;
	color: #333;
	font-size: 85%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 24px;
}
/*
ul{
	list-style-position: outside;
	list-style-image: url(../images/list-icon.gif);
}
*/

li{
	padding-bottom:6px;
}

ul ul, ol ol {
	font-size: 100%;
}
ul p {
	font-size: 100%;
}
table {
	margin-top: 6px;
	margin-bottom: 6px;
}

td {
	font-size: 85%;
	font-family: 'Rosario', sans-serif;
	color: #333;
}
td td {
	font-size: 100%;
}
td h1 {
	font-size: 120%;
}
td h2 {
	font-size: 100%;
}
td h3 {
	font-size: 100%;
}
td p {
	font-size: 100%;
}
td ul {
	font-size: 100%;
}
td ol {
	font-size: 100%;
}
hr {
	color: #808184;
	background-color: #808184;
	height: 1px;
	border-width: 0;
}
img {
	border:none;
}

.small {
	font-size: x-small;
}
.bigger {
	font-size: large;
	line-height:120%;
}
.textgrey, .textgrey a{
	color: #333;
}

.textred {
	color: #CC0000;
}
.txtorange {
	color: #FF9900;
}

.textwhite {
	color: #FFF;
}
.textblue {
	color: #0091cd;
	line-height:150%;
}
.textblack {
	color: #000000;
}
.textblue a{
	color: #0091cd;
	text-decoration:underline;
}
.textblue a:hover {
	background-color: #999;
}
.textwhite a  {
	color: #99CCFF;
}
.textwhite a:hover {
	color: #FF9900;
}
.textblue li, .textblue p {
	color:#0091cd;
}
.textwhite li, .textwhite p {
	color:#FFF;
}
.boarder_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
	padding-left:10px;
}
.smaller{
	font-size:70%;
	font-weight:normal;
}

.clearboth{
	clear:both;
	height:0px;
}
.image_half_shd{
	background-image: url(../images/image_half_shd.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 15px;
}
.td_line{
	border-top: 1px solid #ccc;
}
	
/* Menu */

#menu1{
	background-image: url(../images/menu1_bg.png);
	background-repeat: repeat-x;
	height: 28px;
	z-index: 999;
	position: absolute;
	right: 35px;
	top: 121px;
}
#menu1_l{
	background-image: url(../images/menu1-left.png);
	width:12px;
	height:28px;
	float:left;
	margin-left:-12px;
}
#menu1_r{
	background-image: url(../images/menu1-right.png);
	width:12px;
	height:28px;
	float:right;
	margin-right:-12px;
}


.sub_menu .active a:hover{
	padding: 0px;
	margin:0px;
}
ul.sub_menu {
	list-style-type: none;
	margin: 20px 20px 20px 0px;
	padding: 0px;
	font-size: 80%;
	font-weight: normal;
}
ul.sub_menu li {
	padding: 10px 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7e7e7;
}

ul.sub_menu ul{
	padding-top:12px;
	list-style-type: none;
}


ul.sub_menu ul li {
	font-size: 115%;
	padding-left: 6px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e7e7e7;
	border-bottom: none;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
}


.sub_menu #current a:link, .sub_menu #current a:visited{
	color: #467A9B;
	font-weight:bold;
}

.sub_menu #current ul li a:link, .sub_menu #current ul li a:visited{
	color:#3986b7;
	font-weight:normal;
}

.sub_menu ul ul li a:link, .sub_menu ul ul li a:visited{
	color:#3986b7;
}

.sub_menu a:link, .sub_menu a:visited{
	color: #467A9B;
}

.sub_menu ul ul li a:hover{
	color: #ff9900;
}

.sub_menu a:hover {
	color: #ff9900;
	text-decoration: none;
}


/* forms */

.contact_form .feilds{
	background-image:url(../images/input_bg.gif);
	border:0px;
	width:270px;
	height:23px;
	padding-left:5px;
	color: #666;
}

.contact_form .feilds:focus{
	background-image:url(../images/input_on_bg.gif);
}


.contact_form .submit_contact{
	background:url("../images/submit.gif") no-repeat scroll center top transparent;
    border:0px;
    color: #FFFFFF;
    cursor: pointer;
    margin: 0;
    padding: 4px;
    width: 114px;
	height:25px;
	font-size:12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	
}

.contact_form .submit_contact:hover{
	background-position: center bottom;
}

.contact_form select{
	background:url("../images/select.gif") no-repeat scroll center top transparent;
    border:0px;
    color: #fff;
    cursor: pointer;
    margin: 0;
    padding: 4px;
    width: 270px;
	height:25px;
	font-size:12px;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.contact_form option {
	background-color:#b1b3b5;
}
.active, .active:hover{
	background-position:bottom left;
	cursor: default;
}
.hide{
	display:none;
}

/*table css copyed from protostar template*/
.table {
	width: 100%;
	margin-bottom: 18px;
}
.table th,
.table td {
	padding: 8px;
	line-height: 18px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #ddd;
}
.table th {
	font-weight: bold;
}
.table thead th {
	vertical-align: bottom;
}
.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
	border-top: 0;
}
.table tbody + tbody {
	border-top: 2px solid #ddd;
}
.table .table {
	background-color: #fff;
}
.table-condensed th,
.table-condensed td {
	padding: 4px 5px;
}
.table-bordered {
	border: 1px solid #ddd;
	border-collapse: separate;
	*border-collapse: collapse;
	border-left: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.table-bordered th,
.table-bordered td {
	border-left: 1px solid #ddd;
}
.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
	border-top: 0;
}
.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child {
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
}
.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
}
.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child {
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;
}
.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomright: 0;
	border-bottom-right-radius: 0;
}
.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
}
.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
}
.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
	background-color: #f9f9f9;
}
.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
	background-color: #f5f5f5;
}
table td[class*="span"],
table th[class*="span"],
.row-fluid table td[class*="span"],
.row-fluid table th[class*="span"] {
	display: table-cell;
	float: none;
	margin-left: 0;
}
.table td.span1,
.table th.span1 {
	float: none;
	width: 44px;
	margin-left: 0;
}
.table td.span2,
.table th.span2 {
	float: none;
	width: 124px;
	margin-left: 0;
}
.table td.span3,
.table th.span3 {
	float: none;
	width: 204px;
	margin-left: 0;
}
.table td.span4,
.table th.span4 {
	float: none;
	width: 284px;
	margin-left: 0;
}
.table td.span5,
.table th.span5 {
	float: none;
	width: 364px;
	margin-left: 0;
}
.table td.span6,
.table th.span6 {
	float: none;
	width: 444px;
	margin-left: 0;
}
.table td.span7,
.table th.span7 {
	float: none;
	width: 524px;
	margin-left: 0;
}
.table td.span8,
.table th.span8 {
	float: none;
	width: 604px;
	margin-left: 0;
}
.table td.span9,
.table th.span9 {
	float: none;
	width: 684px;
	margin-left: 0;
}
.table td.span10,
.table th.span10 {
	float: none;
	width: 764px;
	margin-left: 0;
}
.table td.span11,
.table th.span11 {
	float: none;
	width: 844px;
	margin-left: 0;
}
.table td.span12,
.table th.span12 {
	float: none;
	width: 924px;
	margin-left: 0;
}
.table tbody tr.success > td {
	background-color: #dff0d8;
}
.table tbody tr.error > td {
	background-color: #f2dede;
}
.table tbody tr.warning > td {
	background-color: #fcf8e3;
}
.table tbody tr.info > td {
	background-color: #d9edf7;
}
.table-hover tbody tr.success:hover > td {
	background-color: #d0e9c6;
}
.table-hover tbody tr.error:hover > td {
	background-color: #ebcccc;
}
.table-hover tbody tr.warning:hover > td {
	background-color: #faf2cc;
}
.table-hover tbody tr.info:hover > td {
	background-color: #c4e3f3;
}

/* pagenation copied from pro */
.pagination {
	margin: 18px 0;
}
.pagination ul {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-left: 0;
	margin-bottom: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination ul > li {
	display: inline;
}
.pagination ul > li > a,
.pagination ul > li > span {
	float: left;
	padding: 4px 12px;
	line-height: 18px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-left-width: 0;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
	background-color: #f5f5f5;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
	color: #999;
	cursor: default;
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
	color: #999;
	background-color: transparent;
	cursor: default;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
	border-left-width: 1px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.pagination-centered {
	text-align: center;
}
.pagination-right {
	text-align: right;
}
.pagination-large ul > li > a,
.pagination-large ul > li > span {
	padding: 11px 19px;
	font-size: 16.25px;
}
.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
}
.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
}
.pagination-mini ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > a,
.pagination-small ul > li:first-child > span {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
}
.pagination-mini ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > a,
.pagination-small ul > li:last-child > span {
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
}
.pagination-small ul > li > a,
.pagination-small ul > li > span {
	padding: 2px 10px;
	font-size: 12px;
}
.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
	padding: 0 6px;
	font-size: 9.75px;
}
.pager {
	margin: 18px 0;
	list-style: none;
	text-align: center;
	*zoom: 1;
}
.pager:before,
.pager:after {
	display: table;
	content: "";
	line-height: 0;
}
.pager:after {
	clear: both;
}
.pager li {
	display: inline;
}
.pager li > a,
.pager li > span {
	display: inline-block;
	padding: 5px 14px;
	background-color: #fff;
	border: 1px solid #ddd;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.pager li > a:hover,
.pager li > a:focus {
	text-decoration: none;
	background-color: #f5f5f5;
}
.pager .next > a,
.pager .next > span {
	float: right;
}
.pager .previous > a,
.pager .previous > span {
	float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
	color: #999;
	background-color: #fff;
	cursor: default;
}

/* joomla overides */
.edit-icon, .hasTip, .list-edit, .hasTooltip{
	display:none;
}

